.superscript {
	vertical-align: super;
}
.superscript {
	font-size: x-small;
	vertical-align: super;
}
.subscript  {
	font-size: x-small;
	vertical-align: sub;.size14 {
	font-size: 14px;
}
.size14 {
	font-size: 14px;
}
size10 {
	font-size: 10px;
}
.size12 {
	font-size: 12px;
}
.xsmall {
	font-size: x-small;
}
